﻿body{background:#fff}
.header .shareBtn { display:none; }
/*排序css*/
.nav{height:.82rem;background:#fff; position:relative; z-index:900; }
#navFixed { border-bottom:0.02rem solid #f3f3f3;}
.nav .fixed { position:fixed; width:100%; left:0; top:0; background:#fff; z-index:900; }
.nav ul{padding:.16rem 0 .1rem;overflow:hidden;background:#fff; }
.nav ul li{float:left;width:20%;text-align:center;}
.nav ul li a{display:block;height:.46rem;border-right:.02rem solid #f3f3f3;color:#333;font-size:.22rem;line-height:.46rem}
.nav ul li a i{position:relative;padding-right:.3rem}
.nav ul li:last-child a{border-right:none}
.nav ul li span{position:relative;position:absolute;display:inline-block;width:.17rem;height:.1rem}
.nav ul li .arrow_down{top:.16rem;right:0;background:url(//o.bookschina.com/images/wap/greyarrowdown.png) no-repeat center;background-size:.15rem .08rem}
.nav ul li .arrow_up{top:.02rem;right:0;background:url(//o.bookschina.com/images/wap/greyarrowup.png) no-repeat center;background-size:.15rem .08rem}
.nav ul li.onlyDown .arrow_down{top:0;right:0}
.nav ul li.current a{color:#e60000}
.nav ul li.current.onlyDown .arrow_down.cur{top:.14rem;right:0}
.nav ul li.current .arrow_down.cur{top:.16rem;right:0;background:url(//o.bookschina.com/images/wap/redarrwodown.png) no-repeat center;background-size:.15rem .08rem}
.nav ul li.current .arrow_up.cur{top:.02rem;right:0;background:url(//o.bookschina.com/images/wap/redarrowup.png) no-repeat center;background-size:.15rem .08rem}
/*筛选css*/
.hotNavWrap { position: relative; z-index: 900; }
.hotNavRelative { position: relative; background: #fff; }
.hotNav { position: relative; z-index: 100; }
.hotNav ul { overflow: hidden; padding: 0 0.2rem; }
.hotNav ul li { float: left; width: 25%; text-align: center; margin: 0.16rem 0 0; height: 0.68rem; border: 0.02rem solid #fff; border-bottom: none; border-radius: 0.15rem 0.15rem 0 0; cursor: pointer; }
.hotNav ul li.open { border: 0.02rem solid #f3f3f3; border-bottom: none; background: #fff;   }
.hotNav ul li span { display: block; margin: 0 0.1rem; height: 0.52rem; border-radius: 0.52rem; line-height: 0.52rem; color: #333333; background: #f3f3f3; font-size: 0.22rem; }
.hotNav ul li.open span {   color: #dc2230; background:#fff; }
.hotNav ul li.cur span {  color: #dc2230; }
.dropItem { display: none; }
.dropWrap { border-top: 0.02rem solid #f3f3f3; position: absolute; width: 100%; left: 0; top: 0.82rem; z-index: 99; background: #fff; }
.hotNavFixed.fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 120; background: #fff; }
#timeSelcet ul { padding: 0 0.2rem 0 0.3rem; }
#timeSelcet ul li { height: 0.66rem; line-height: 0.66rem; font-size: 0.22rem; cursor: pointer; }
#timeSelcet ul li a {  color: #666666; display:block;  height: 0.66rem;}
#timeSelcet ul li.cur {  background: url('//o.bookschina.com/images/wap/rightIcon.png') no-repeat right; background-size: 0.26rem 0.19rem; }
#timeSelcet ul li.cur a { color: #e60000;  }
#kindSelcet { max-height: 5.5rem; overflow-y: scroll; }
#kindSelcet .Inner { padding: 0 0.2rem 0 0.3rem; }
#kindSelcet dl dt { font-size: 0.22rem; color: #333333; line-height: 0.66rem; }
#kindSelcet dl dt.cur { color: #dc2230; }
#kindSelcet dl dt a { display:block; font-weight:bold; }
#kindSelcet dl dd ul { overflow: hidden; }
#kindSelcet dl dd ul li { float: left; width: 33.333333%; color: #666666; font-size: 0.22rem; line-height: 0.66rem; }
#kindSelcet dl dd ul li.cur { color: #dc2230; }
#discountSelcet ul { padding: 0 0.2rem 0 0.3rem; }
#discountSelcet ul li { color: #666666; height: 0.66rem; line-height: 0.66rem; font-size: 0.22rem; cursor: pointer; }
#discountSelcet ul li.cur { color: #e60000; background: url('//o.bookschina.com/images/wap/rightIcon.png') no-repeat right; background-size: 0.26rem 0.19rem; }
#discountSelcet ul li a { display:block; }



.booklist ul li { position: relative; padding:0.05rem 0.1rem; }
.booklist ul li a { display: block; padding: 0.07rem 0.1rem; }
.booklist ul li .bookWrap { border-bottom: 0.02rem solid #f3f3f3; position: relative; padding-left: 2.2rem; min-height: 2rem; padding-bottom: 0.36rem; }
.booklist ul li:last-child .bookWrap { border-bottom: none; }
.booklist ul li .bookWrap .cover { position: absolute; text-align:center; height: 2rem; width: 2rem; left: 0; top: 0.04rem;  }
.booklist ul li .bookWrap .cover img { max-width: 100%; height: 2rem; font-size:12px; font-size:12px; }
.booklist ul li .infor { padding-bottom:0.1rem; min-height: 2.1rem; }
.booklist ul li .bookName { font-size: 0.24rem; color: #000000; margin-bottom:0.03rem; line-height: 0.34rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.booklist ul li .bookName b { display: block; }
.booklist ul li .authorPublisher { font-size: 0.2rem; line-height: 0.3rem; margin: 0.03rem 0; color: #666666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.booklist ul li .startWrap { overflow: hidden; line-height: 0.3rem; height:0.3rem; margin: 0.03rem 0; }
.booklist ul li .startWrap span { float: left; height: 0.2rem; width: 0.2rem; margin: 0.05rem 0.05rem 0 0; }
.booklist ul li .startWrap span.full { background-image: url('//o.bookschina.com/images/wap/full.png'); background-size: 0.2rem 0.2rem; }
.booklist ul li .startWrap span.half { background-image: url('//o.bookschina.com/images/wap/halfstart.png'); background-size: 0.2rem 0.2rem; }
.booklist ul li .startWrap span.empty { background-image: url('//o.bookschina.com/images/wap/empty.png'); background-size: 0.2rem 0.2rem; }
.booklist ul li .startWrap b { float: left; font-size: 0.2rem; margin-left: 0.1rem; color: #ff511c; }
.booklist ul li .activeList { overflow: hidden; margin:0.03rem 0; }
.booklist ul li .activeList span { float: left; color: #e60000; font-size: 0.2rem; border: 0.02rem solid #e60000; border-radius: 0.05rem; overflow: hidden; height: 0.44rem; padding: 0 0.1rem; line-height: 0.4rem; margin: 0.05rem 0.2rem 0.05rem 0; }
.booklist ul li .priceWrap { overflow: hidden; font-size:0; color: #e60000; line-height: 0; margin-top: 0.03rem; }
.booklist ul li .priceWrap span { float: left; font-size: 0.2rem; line-height:0.34rem; }
.booklist ul li .priceWrap .sellPrice { font-weight: bold; color: #e60000; font-size: 0.24rem; }
.booklist ul li .priceWrap .discount { color: #666; font-size: 0.2rem; margin-left: 0.15rem; }
.booklist ul li .priceWrap .price { color: #999; font-size: 0.2rem; margin-left: 0.15rem; text-decoration:line-through; }
.booklist ul li .operate {  overflow: hidden; float:right; margin:0 0.2rem 0.1rem 0;}
.booklist ul li .operate .addCar { float: left; height: 0.4rem; width: 0.55rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/listcar.png') no-repeat center; background-size: 0.3rem;margin-right: 0.2rem;  }
.booklist ul li .operate .collect { float: right; height: 0.4rem; width: 0.4rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/listcollect.png') no-repeat center; background-size: 0.3rem 0.29rem;  }
.booklist ul li .operate .collect.collected { background: url('//o.bookschina.com/images/wap/listcollectcur.png') no-repeat center; background-size: 0.3rem 0.29rem; }
.booklist ul li .operate .noStock { background:#eee;  overflow: hidden; font-size:0.22rem; float:left; margin-right: 0.2rem;  height: 0.4rem; width:0.65rem; text-align:center; line-height:0.4rem; padding:0 0.05rem;}
.maskLayer {position:fixed;z-index:899;background:rgba(0,0,0,0.5); left:0; top:0; width:100%; height:100%; display:none;}
.maskLayer1 {position: fixed; z-index: 920; background: rgba(0,0,0,0.5);  left: 0;  top: 0; width: 100%; height: 100%;}
 
